View Issue Details

IDProjectCategoryView StatusLast Update
0000294CaseTalk ManagerApplicationpublic2014-01-06 09:05
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.2 
Target Version3.0Fixed in Version3.0 
Summary0000294: XE4 Upgrade
DescriptionDelphi XE4 upgrade to prepare unicode storage.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-27 09:38 BCP Software New Issue
2013-06-27 09:38 BCP Software Status new => assigned
2013-06-27 09:38 BCP Software Assigned To => BCP Software
2013-09-11 14:35 BCP Software Target Version Future => 3.0
2014-01-06 09:05 BCP Software Status assigned => resolved
2014-01-06 09:05 BCP Software Fixed in Version => 3.0
2014-01-06 09:05 BCP Software Resolution open => fixed